<?php 
    $base_url = "https://demo9.net/beta/dualkeys"; 
    $site_name = "Dual Keys LTD"; 
    $tel1 = "0776137690";
    $tel2 = "07913358645";
    $email = "dualkeysltd@gmail.com";
    $weburl = "www.dualkeys.co.uk";
    $address = "Fairgate House, G19<br>
205 Kings Road <br>
Birmingham, B11 2AA ";

    $pageName = basename($_SERVER['PHP_SELF']);

switch ($pageName) {
        case  'about-us.php':
        $title = 'About Us | Dual Keys LTD';
        break;
case  'mission.php':
$title = 'Mission & Vision | Dual Keys LTD';
break;


case  'services.php':
$title = 'Services | Dual Keys LTD';
break;
case  'gallery.php':
$title = 'Photos | Dual Keys LTD';
break;
case  'video.php':
$title = 'Videos | Dual Keys LTD';
break;
case  'join-us.php':
$title = 'Join Our Team | Dual Keys LTD';
break;
case  'static-guards.php':
$title = 'Static Guards | Dual Keys LTD';
break;
case  'assets-protection.php':
$title = 'Assets Protection | Dual Keys LTD';
break;
case  'event-wedding-security.php':
$title = 'Event & Wedding Security | Dual Keys LTD';
break;
case  'car-parking.php':
$title = 'Car Parking | Dual Keys LTD';
break;
case  'concierge-gate.php':
$title = 'Concierge/Gate | Dual Keys LTD';
break;
case  'k9-services.php':
$title = 'K9 Services | Dual Keys LTD';
break;
case  'house-keeping.php':
$title = 'House Keeping | Dual Keys LTD';
break;
case  'general-labour.php':
$title = 'General Labour | Dual Keys LTD';
break;
case  'key-holding.php':
$title = 'Key Holding | Dual Keys LTD';
break;
case  'alarm-response.php':
$title = 'Alarm Response | Dual Keys LTD';
break;
case  'corporate-sector.php':
$title = 'Corporate Sector | Dual Keys LTD';
break;
case  'retail-sector.php':
$title = 'Retail Sector | Dual Keys LTD';
break;
case  'manufacturing.php':
$title = 'Manufacturing | Dual Keys LTD';
break;
case  'public-sector.php':
$title = 'Public Sector | Dual Keys LTD';
break;

case  'logistics-distribution.php':
$title = 'Logistics & Distribution | Dual Keys LTD';
break;

case  'accreditations.php':
$title = 'Accreditations | Dual Keys LTD';
break;

case  'careers.php':
$title = 'Careers | Dual Keys LTD';
break;

case  'privacy-policy.php':
$title = 'Privacy Policy | Dual Keys LTD';
break;

case  'cookies-policy.php':
$title = 'Cookies Policy | Dual Keys LTD';
break;
case 'contact-us.php':
$title = 'Contact Us | Dual Keys LTD';
break;
default:
$title = 'Home | Dual Keys LTD';
}
?>